title: Inventory Tracking
type: community
group: Computer Vision
image: /static/templates/inventory-tracking.png
details: |
  <h1>Label exact products on the shelves</h1>
  <dl>
    <dt>Industry Applications</dt>
    <dd>retail automation, shelf monitoring, stock management, grocery stores, convenience stores, warehouse management, supply chain optimization, planogram compliance, out-of-stock detection, price compliance, visual merchandising, loss prevention, store auditing</dd>
    <dt>Associated Models</dt>
    <dd>product recognition, shelf detection, automated inventory, computer vision retail</dd>
    <dt>Domain Terminology</dt>
    <dd>SKU detection, planogram analysis, shelf analytics, merchandising compliance, retail intelligence</dd>
  </dl>
config: |
  <View>
    <View style="display:flex;justify-content:center">
      <PolygonLabels name="objects" toName="image" value="$objects"/>
    </View>
    <Image name="image" value="$image"/>
  </View>
  <!-- {
    "data": {
      "image": "https://htx-pub.s3.amazonaws.com/templates/inventory-tracking/shelf.jpeg",
      "objects": [{
        "value": "CocaCola",
        "html": "<img width='100' src='https://htx-pub.s3.amazonaws.com/templates/inventory-tracking/cocacola.png'/>"
      }, {
        "value": "RedBull",
        "html": "<img width='100' src='https://htx-pub.s3.amazonaws.com/templates/inventory-tracking/redbull.png'/>"
      }, {
        "value": "Burn",
        "html": "<img width='100' src='https://htx-pub.s3.amazonaws.com/templates/inventory-tracking/burn.png'/>"
      }, {
        "value": "Breezer",
        "html": "<img width='100' src='https://htx-pub.s3.amazonaws.com/templates/inventory-tracking/breezer.png'/>"
      }, {
        "value": "Monster",
        "html": "<img width='100' src='https://htx-pub.s3.amazonaws.com/templates/inventory-tracking/monster.png'/>"
      }]
    }
  } -->

